Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QIcon

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QIcon class reference

### Static Public Members

- QSize iconSize ( Size which )
- void setIconSize ( Size which, const QSize & size )

## Member Function Documentation

### QSize QIcon::iconSize ( Size which ) `[static]`

### void QIcon::setIconSize ( Size which, const QSize & size ) `[static]`